Support Questions
Find answers, ask questions, and share your expertise

Is zookeeper client in CDH 5.15 backward compatible?

Is zookeeper client in CDH 5.15 backward compatible?

Explorer

Is zookeeper client in CDH 5.15 follows the same backward compatibility principle as mentioned in the below link?

 

https://cwiki.apache.org/confluence/display/ZOOKEEPER/ReleaseManagement